.si { width: 160px; z-index: 2; position: relative; }

.si .si-addmore { color: #004da8; font-size: 14px; }

.si .si-addmore:hover { color: #3e8bf4; }

.si .si-title { font-weight: normal; line-height: 48px; background: #9ac0f4; padding-left: 15px; font-size: 18px; color: #fff; }

.si .si-main { background: #f7f7f7; padding: 0 0 16px; }

.si .si-list-title { display: block; padding: 0 15px 0 16px; position: relative; }

.si .si-list-title:before { content: ''; display: block; width: 0; position: absolute; right: -1px; top: 11px; border: 13px solid transparent; border-right: 13px solid #fff; z-index: 1; display: none; }

.si .si-list-title-word { line-height: 48px; font-size: 16px; color: #333333; }

.si .icon-sidenav { width: 20px; height: 20px; margin-top: 14px; margin-right: 7px; background: no-repeat center; }

.si .icon-sidenav-nk { background-position: 0 -203px; }

.si .icon-sidenav-wk { background-position: -164px -125px; }

.si .icon-sidenav-nank { background-position: -154px -164px; }

.si .icon-sidenav-fck { background-position: 0 -43px; }

.si .icon-sidenav-ek { background-position: -80px -124px; }

.si .icon-sidenav-bxby { background-position: -204px 0; }

.si .icon-sidenav-wgk { background-position: -204px -116px; }

.si .icon-sidenav-zlk { background-position: -38px -164px; }

.si .icon-sidenav-pfk { background-position: -40px -203px; }

.si .icon-sidenav-gck { background-position: -116px -164px; }

.si .icon-sidenav-zx { background-position: 0 -164px; }

.si .icon-sidenav-xb { background-position: -124px -40px; }

.si .icon-sidenav-jsk { background-position: -124px -80px; }

.si .icon-sidenav-xlk { background-position: -164px 0; }

.si .icon-sidenav-crk { background-position: -164px -82px; }

.si .icon-sidenav-zyk { background-position: -42px 0; }

.si .icon-nav-arrow { width: 7px; height: 15px; margin-top: 16px; background: no-repeat center;background-position: -242px -36px; }

.si .si-list-show { position: absolute; width: 583px; width: 709px; top: -48px; left: 159px; background: #f7f7f7; border: 1px solid #dddddd; display: none; }

.si .si-list-show-auto { width: auto; }

.si .si-ls-left { background: #fff; padding: 26px 24px 14px 30px; }

.si .si-ls-left h3 { font-weight: normal; font-size: 18px; color: #000; line-height: 27px; }

.si .si-ls-left-list { width: 501px; padding: 9px 0; border-top: 1px dashed #d6d6d6; }

.si .si-ls-left-main .si-ls-left-list:first-child { border-top: none; }

.si .si-ls-left-list-a { width: 125px; font-size: 14px; line-height: 30px; }

.si .si-ls-left-list-a a { color: #004da8; }

.si .si-ls-left-list-a a:hover { color: #3e8bf4; }

.si .si-ls-right { width: 132px; padding-top: 26px; padding-left: 22px; }

.si .si-ls-right h3 { font-size: 18px; color: #000; font-weight: normal; line-height: 27px; padding-bottom: 8px; }

.si .si-ls-right-list { line-height: 28px; font-size: 14px; color: #666666; }

.si .si-ls-right-a:hover { color: #3e8bf4; }

.si .si-list { position: relative; height: 48px; }

.si .si-list:hover .si-list-title { background: #3e8bf4; }

.si .si-list:hover .si-list-title:before { display: block; }

.si .si-list:hover .si-list-title-word { color: #fff; }

.si .si-list:hover .icon-nav-arrow { display: none; }

.si .si-list:hover .si-list-show { display: block; }

.si .si-list:hover .icon-sidenav-nk { background-position: -40px -43px; }

.si .si-list:hover .icon-sidenav-wk { background-position: -40px -124px; }

.si .si-list:hover .icon-sidenav-nank { background-position: 0 -124px; }

.si .si-list:hover .icon-sidenav-fck { background-position: -124px 0; }

.si .si-list:hover .icon-sidenav-ek { background-position: -80px -84px; }

.si .si-list:hover .icon-sidenav-bxby { background-position: -40px -84px; }

.si .si-list:hover .icon-sidenav-wgk { background-position: -204px -76px; }

.si .si-list:hover .icon-sidenav-zlk { background-position: -77px -164px; }

.si .si-list:hover .icon-sidenav-pfk { background-position: -204px -156px; }

.si .si-list:hover .icon-sidenav-gck { background-position: -204px -38px; }

.si .si-list:hover .icon-sidenav-zx { background-position: -84px -40px; }

.si .si-list:hover .icon-sidenav-xb { background-position: -84px 0; }

.si .si-list:hover .icon-sidenav-jsk { background-position: 0 -84px; }

.si .si-list:hover .icon-sidenav-xlk { background-position: -120px -124px; }

.si .si-list:hover .icon-sidenav-crk { background-position: -164px -39px; }

.si .si-list:hover .icon-sidenav-zyk { background-position: 0 0; }

.sl { margin-bottom: 24px; }

.sl .slideBox { width: 100%; height: 277px; overflow: hidden; position: relative; }

.sl .slideBox .hd { width: 140px; overflow: hidden; position: absolute; right: 20px;  bottom: 20px; z-index: 1;}

.sl .slideBox .hd ul { overflow: hidden; zoom: 1; float: left; }

.sl .slideBox .hd ul li { float: left; width: 12px; height: 12px; background: #b59edd; cursor: pointer; -webkit-border-radius: 50%; border-radius: 50%; margin: 0 8px; }

.sl .slideBox .hd ul li.on { background: #3988f7; }

.sl .slideBox .bd { position: relative; height: 100%; }

.sl .slideBox .bd li { zoom: 1; vertical-align: top; width: 680px; height: 277px; overflow: hidden; }

.sl .slideBox .bd img { width: 100%; display: block; }

.hf { margin-bottom: 30px; }

.hf .hf-title { line-height: 30px; font-size: 20px; font-weight: normal; padding-bottom: 7px; color: #333333; }

.hf .hf-list { line-height: 28px; font-size: 14px; }

.hf .hf-list > em { margin-top: 11px; width: 4px; height: 4px; -webkit-border-radius: 50%; border-radius: 50%; background: #999999; margin-right: 10px; }

.hf .hf-part { width: 50%; }

.hf .hf-list-dise { color: #2670d5; margin-right: 9px; }

.hf .hf-list-dise:hover { text-decoration: underline; }

.hf .hf-list-title { max-width: 250px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #333333; }

.hf .hf-list-title:hover { color: #3e8bf4; }

.mai .ma-main-list { display: none; }

.mai .ma-main-list-show { display: block; }

.search { height: 33px; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; margin-top: 13px; float: left;}

.search .search-inp { width: 100px; display: block; height: 33px; line-height: 33px; font-size: 13px; text-indent: 13px; }

.search .search-btn { background: #f7f7f7; height: 100%; width: 45px; text-align: center; vertical-align: middle; border-left: 1px solid #dddddd; cursor: pointer; }

.search .search-btn:hover { opacity: 0.8; }

.search .icon-search { width: 16px; height: 16px; background: no-repeat center;background-position: -242px 0; }

.edr { margin-bottom: 30px; }

.edr .edr-list { background: #f7f7f7; margin-top: 3px; }

.edr .edr-list:first-child { margin-top: 0; }

.edr .edr-list-left { width: 106px; height: 80px; overflow: hidden; }

.edr .edr-list-right { width: 168px; padding: 15px 12px 0 14px; line-height: 24px; font-size: 14px; }

.edr .edr-list-right a { max-height: 48px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis;}

.rr { margin-bottom: 30px; }

.rr .rr-list-num { width: 24px; height: 24px; margin-top: 4px; background: #dddddd; text-align: center; line-height: 24px; font-size: 14px; font-weight: bold; color: #fff; font-style: normal; margin-right: 15px; }

.rr .rr-list-num1 { background: #ff5e5b; }

.rr .rr-list-num2 { background: #ff9d00; }

.rr .rr-list-num3 { background: #f9d219; }

.rr .rr-list-title { width: 260px; border-top: 1px dashed #dddddd; font-weight: normal; font-size: 14px; height: 36px; line-height: 36px; }

.rr .rr-list-title .a-hover { display: inline-block; max-width: 260px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #000; }

.rr .rr-list-title .a-hover:hover { color: #3e8bf4; }

.rr .rr-list:first-child .rr-list-title { border-top: none; }

.far { margin-bottom: 30px; }

.far .far-list-first { margin-bottom: 10px; }

.far .far-list-first-left { width: 106px; height: 80px; overflow: hidden; }

.far .far-list-first-right { width: 180px; }

.far .far-lfr-title { font-size: 16px; line-height: 26px; font-weight: normal; padding-bottom: 4px; }

.far .far-lfr-title .a-hover { height: 26px; max-width: 180px; overflow: hidden; text-overflow: inherit; white-space: nowrap; color: #000; }

.far .far-lfr-title .a-hover:hover { color: #3e8bf4; }

.far .far-lfr-content { font-size: 12px; line-height: 20px; color: #999999; max-height: 40px; overflow: hidden; }

.far .far-lfr-content .a-hover { color: #1f6dd8; }

.far .far-lfr-content .a-hover:hover { text-decoration: underline; }

.far .far-list { line-height: 30px; }

.far .far-list .a-hover { font-size: 14px; max-width: 220px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.far .far-list > span { font-size: 12px; color: #999999; }

.hod { margin-bottom: 22px; }

.hod .hod-list { line-height: 26px; height: 26px; padding: 0 20px; border: 1px solid #ff9d00; -webkit-border-radius: 4px; border-radius: 4px; font-size: 14px; margin-right: 5px; margin-top: 8px; color: #ff9d00; }

.hod .hod-list:hover { text-decoration: underline; }

.abr-mainpic { margin-right: -12px; }

.abr-mainpic-list { width: 144px; height: 105px; overflow: hidden; position: relative; margin-bottom: 10px; margin-right: 12px; }

.abr-mainpic-title { position: absolute; left: 0; bottom: 0; width: 124px; line-height: 30px; background: #000; background: rgba(0, 0, 0, 0.5); text-align: center; color: #fff; font-size: 14px; padding: 0 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.abr-mainpic-title:hover { color: #3e8bf4; }

.abr { margin-bottom: 30px; }

.abr .abr-main-list { line-height: 28px; font-size: 14px; }

.abr .abr-main-list .a-hover { max-width: 270px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.abr .abr-main-list-hot { width: 16px; height: 16px; color: #fff; text-align: center; line-height: 16px; font-size: 12px; background: #ff0000; font-style: normal; margin-right: 4px; -webkit-border-radius: 4px; border-radius: 4px; margin-top: 6px; }

.fc .col-title h2 { font-size: 20px; line-height: 43px; padding-bottom: 6px; color: #000; font-weight: normal; }

.fc .col-dise-links li { float: left; width: 316px; margin-right: 20px; height: 36px; overflow: hidden; line-height: 36px; overflow: hidden; }

.fc .col-dise-links li span { display: block; width: 20px; height: 20px; margin-top: 8px; text-align: center; line-height: 20px; background-color: #3e8bf4; font-size: 14px; color: #fff; }

.fc .col-dise-links li .col-dise-link { font-size: 14px; margin-left: 15px; }

.fc .col-dise-links a:hover { color: #3e8bf4; }


/* ../images/index.png */
.si .icon-sidenav-nk,
.si .icon-sidenav-wk,
.si .icon-sidenav-nank,
.si .icon-sidenav-fck,
.si .icon-sidenav-ek,
.si .icon-sidenav-bxby,
.si .icon-sidenav-wgk,
.si .icon-sidenav-zlk,
.si .icon-sidenav-pfk,
.si .icon-sidenav-gck,
.si .icon-sidenav-zx,
.si .icon-sidenav-xb,
.si .icon-sidenav-jsk,
.si .icon-sidenav-xlk,
.si .icon-sidenav-crk,
.si .icon-sidenav-zyk,
.si .icon-nav-arrow,
.si .si-list:hover .icon-sidenav-nk,
.si .si-list:hover .icon-sidenav-wk,
.si .si-list:hover .icon-sidenav-nank,
.si .si-list:hover .icon-sidenav-fck,
.si .si-list:hover .icon-sidenav-ek,
.si .si-list:hover .icon-sidenav-bxby,
.si .si-list:hover .icon-sidenav-wgk,
.si .si-list:hover .icon-sidenav-zlk,
.si .si-list:hover .icon-sidenav-pfk,
.si .si-list:hover .icon-sidenav-gck,
.si .si-list:hover .icon-sidenav-zx,
.si .si-list:hover .icon-sidenav-xb,
.si .si-list:hover .icon-sidenav-jsk,
.si .si-list:hover .icon-sidenav-xlk,
.si .si-list:hover .icon-sidenav-crk,
.si .si-list:hover .icon-sidenav-zyk,
.search .icon-search{
background-image: url(../images/index.png);
}
/* 轮播图增加标题 */
.sl .slideBox .f_title {
    font-size: 18px;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 70%;
    height: 60px;
    line-height: 60px;
    padding-left: 2%;
    padding-right: 28%;
    background: url(../images/bj.png) repeat-x left top;
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap;
}
